{
    NOTE = "Please, do NOT change this file -- It was generated by ProjectBuilder."; 
    NSExecutable = OmniBundlePreferences; 
    OFRegistrations = {
        OAPreferenceController = {
            OFBundlePreferences = {
                category = Administrator; 
                defaultsArray = (SearchPaths, BundleExtensions, AdditionalRegistrations, DisabledBundles); 
                defaultsDictionary = {}; 
                icon = none; 
                nib = BundlePreferences; 
                ordering = 80.0; 
                title = Bundles; 
            }; 
        }; 
    }; 
    OFRequiredSoftwareVersions = {OmniAppKit = 1999C; OmniFoundation = 1999C; }; 
    OFSoftwareVersion = 3.0; 
}
